View Issue Details

IDProjectCategoryView StatusLast Update
0004499Kali Linux[All Projects] New Tool Requestspublic2018-01-25 09:48
Reporterg0tmi1kAssigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.1 
Summary0004499: Add ExploitDB-Bin-Sploit (Binary Exploits)
DescriptionName: ExploitDB-bin-sploit
Version: 2017-12-21
Homepage: https://www.exploit-db.com/
Download: https://github.com/offensive-security/exploit-database-bin-sploits/archive/2017-12-27.tar.gz (https://github.com/offensive-security/exploit-database-bin-sploits)
Licence: GNU General Public License v2.0 (https://github.com/offensive-security/exploit-database-bin-sploits/blob/master/LICENSE.md)
Author: Offensive Security
Description: The Exploit Database is an archive of public exploits and corresponding vulnerable software, developed for use by penetration testers and vulnerability researchers. Its aim is to serve as the most comprehensive collection of exploits, shellcode and papers gathered through direct submissions, mailing lists, and other public sources, and present them in a freely-available and easy-to-navigate database.

Activities

g0tmi1k

g0tmi1k

2018-01-25 09:48

administrator   ~0007875

Added exploitdb-bin-sploits 20171219-0kali2.
Note, this is NOT in any meta packages

Issue History

Date Modified Username Field Change
2018-01-25 09:44 g0tmi1k New Issue
2018-01-25 09:44 g0tmi1k Summary Add ExploitDB-bin-sploit => Add ExploitDB-Bin-Sploit (Binary Exploits)
2018-01-25 09:48 g0tmi1k Assigned To => g0tmi1k
2018-01-25 09:48 g0tmi1k Status new => resolved
2018-01-25 09:48 g0tmi1k Resolution open => fixed
2018-01-25 09:48 g0tmi1k Fixed in Version => 2018.1
2018-01-25 09:48 g0tmi1k Note Added: 0007875